function FileData_Pairs(x)
{
x.t("active","directory");
x.t("funci\u00f3n","ldap");
x.t("privilegio","para");
x.t("privilegio","haga");
x.t("privilegio","asociaci\u00f3n");
x.t("privilegio","dispositivos");
x.t("privilegio","objeto");
x.t("uno","varios");
x.t("otros","grupos.");
x.t("productos","para");
x.t("productos","haga");
x.t("remota","active");
x.t("remota","adici\u00f3n");
x.t("las","extensiones");
x.t("para","los");
x.t("para","agregar");
x.t("para","crear");
x.t("para","extender");
x.t("privilegio:","seleccione");
x.t("haga","clic");
x.t("asociar","usuarios");
x.t("asociaci\u00f3n","funci\u00f3n");
x.t("asociaci\u00f3n","que");
x.t("asociaci\u00f3n","ventana");
x.t("asociaci\u00f3n","c\u00f3mo");
x.t("asociaci\u00f3n","seleccione");
x.t("asociaci\u00f3n","puede");
x.t("del","dispositivo");
x.t("del","usuario");
x.t("del","mismo");
x.t("del","grupo");
x.t("del","objeto");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("los","dispositivos");
x.t("los","usuarios");
x.t("los","dominios");
x.t("los","privilegios");
x.t("los","objetos");
x.t("continuaci\u00f3n","aceptar");
x.t("dispositivos","sip");
x.t("dispositivos","sip.");
x.t("dispositivos","sip:");
x.t("dispositivos","asociados");
x.t("disponibles","para");
x.t("aplicar","continuaci\u00f3n");
x.t("usuarios","haga");
x.t("usuarios","los");
x.t("usuarios","dispositivos");
x.t("usuarios","definidos.");
x.t("usuarios","grupos");
x.t("usuarios","privilegios");
x.t("usuarios","objetos");
x.t("usuarios","realizar");
x.t("nombre","del");
x.t("otro","superior");
x.t("pueden","agregarse");
x.t("modo","que");
x.t("modo","windows");
x.t("clic","aplicar");
x.t("clic","aceptar");
x.t("clic","con");
x.t("clic","agregar");
x.t("clic","ficha");
x.t("propiedades","haga");
x.t("propiedades","del");
x.t("propiedades","seleccione");
x.t("que","para");
x.t("que","define");
x.t("que","est\u00e1n");
x.t("autenticaci\u00f3n","dispositivo");
x.t("sip","haga");
x.t("sip","del");
x.t("sip","objeto");
x.t("sip","conectados");
x.t("sip","grupos");
x.t("sip","asociaci\u00f3n.");
x.t("aceptar","haga");
x.t("aceptar","ventana");
x.t("realiza","del");
x.t("esquema","dell");
x.t("red","que");
x.t("ventana","propiedades");
x.t("superior","deben");
x.t("agregarse","objeto");
x.t("agregarse","grupos");
x.t("c\u00f3mo","agregar");
x.t("cuando","utilice");
x.t("define","los");
x.t("est\u00e1n","disponibles");
x.t("con","las");
x.t("con","los");
x.t("con","bot\u00f3n");
x.t("con","dell");
x.t("relacionados","con");
x.t("agregar","uno");
x.t("agregar","privilegio:");
x.t("agregar","dispositivos");
x.t("agregar","usuarios");
x.t("agregar","escriba");
x.t("agregar","varios");
x.t("agregar","objeto");
x.t("agregar","objetos");
x.t("directory","con");
x.t("usuarios:","haga");
x.t("escriba","nombre");
x.t("dispositivo","sip");
x.t("dispositivo","sip.");
x.t("sip.","pueden");
x.t("sip.","creaci\u00f3n");
x.t("sip.","nota:");
x.t("seleccione","propiedades");
x.t("seleccione","ficha");
x.t("puede","asociar");
x.t("puede","agregarse");
x.t("puede","agregar");
x.t("creaci\u00f3n","grupos");
x.t("varios","dispositivos");
x.t("utilice","modo");
x.t("windows","2000");
x.t("usuario","del");
x.t("solamente","puede");
x.t("extensiones","esquema");
x.t("mismo","modo");
x.t("grupo","dispositivos");
x.t("grupo","usuarios");
x.t("deben","usar");
x.t("especifican","los");
x.t("objeto","privilegio");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","asociaci\u00f3n.");
x.t("objeto","privilegios");
x.t("definidos.","nota:");
x.t("rat\u00f3n","objeto");
x.t("crear","otros");
x.t("grupos.","para");
x.t("derecho","del");
x.t("sip:","seleccione");
x.t("usar","grupos");
x.t("conectados","red");
x.t("conmutador","consola");
x.t("grupos","dispositivos");
x.t("grupos","usuarios");
x.t("grupos","relacionados");
x.t("grupos","usuarios:");
x.t("grupos","universales");
x.t("nota:","cuando");
x.t("nota:","puede");
x.t("nota:","solamente");
x.t("ldap","del");
x.t("bot\u00f3n","derecho");
x.t("asociados","especifican");
x.t("extender","los");
x.t("dell","realiza");
x.t("dell","c\u00f3mo");
x.t("universales","para");
x.t("2000","otro");
x.t("dominios","con");
x.t("adici\u00f3n","usuarios");
x.t("asociaci\u00f3n.","para");
x.t("asociaci\u00f3n.","los");
x.t("privilegios","haga");
x.t("privilegios","del");
x.t("objetos","privilegio");
x.t("objetos","sip.");
x.t("objetos","objeto");
x.t("realizar","autenticaci\u00f3n");
x.t("consola","remota");
x.t("ficha","productos");
x.t("ficha","usuarios");
x.t("ficha","objeto");
}
